<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>107900495.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트</string>
	<key>107900498.title</key>
	<string>인치</string>
	<key>107900499.title</key>
	<string>센티미터</string>
	<key>107900500.title</key>
	<string>점</string>
	<key>123.title</key>
	<string>스크립트 설정</string>
	<key>128.headerCell.title</key>
	<string>요소</string>
	<key>130.label</key>
	<string>단락</string>
	<key>132.label</key>
	<string>서체</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트</string>
	<key>141.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트 크기</string>
	<key>152.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트</string>
	<key>154.title</key>
	<string>양쪽 맞춤</string>
	<key>155.title</key>
	<string>오른쪽</string>
	<key>156.title</key>
	<string>왼쪽</string>
	<key>158.title</key>
	<string>중앙</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트</string>
	<key>168.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트</string>
	<key>215900892.title</key>
	<string>현재 폰트 및 단락 설정을 사용</string>
	<key>215901098.title</key>
	<string>Final Draft .fdx 또는 .fdxt 파일에서 로드...</string>
	<key>215901102.title</key>
	<string>정렬:</string>
	<key>215901104.title</key>
	<string>간격:</string>
	<key>215901106.title</key>
	<string>다음 앞의 간격:</string>
	<key>215901110.title</key>
	<string>왼쪽 들여쓰기:</string>
	<key>215901111.title</key>
	<string>인치</string>
	<key>215901114.title</key>
	<string>오른쪽 들여쓰기:</string>
	<key>215901115.title</key>
	<string>인치</string>
	<key>215901118.title</key>
	<string>첫 번째 탭:</string>
	<key>215901119.title</key>
	<string>인치</string>
	<key>215901122.title</key>
	<string>첫 번째 줄 들여쓰기:</string>
	<key>215901123.title</key>
	<string>인치</string>
	<key>215901124.title</key>
	<string>옵션...</string>
	<key>215901125.title</key>
	<string>폰트:</string>
	<key>215901128.ibShadowedObjectValues[0]</key>
	<string>8</string>
	<key>215901128.ibShadowedObjectValues[10]</key>
	<string>24</string>
	<key>215901128.ibShadowedObjectValues[11]</key>
	<string>28</string>
	<key>215901128.ibShadowedObjectValues[12]</key>
	<string>32</string>
	<key>215901128.ibShadowedObjectValues[13]</key>
	<string>48</string>
	<key>215901128.ibShadowedObjectValues[14]</key>
	<string>64</string>
	<key>215901128.ibShadowedObjectValues[1]</key>
	<string>9</string>
	<key>215901128.ibShadowedObjectValues[2]</key>
	<string>10</string>
	<key>215901128.ibShadowedObjectValues[3]</key>
	<string>11</string>
	<key>215901128.ibShadowedObjectValues[4]</key>
	<string>12</string>
	<key>215901128.ibShadowedObjectValues[5]</key>
	<string>13</string>
	<key>215901128.ibShadowedObjectValues[6]</key>
	<string>14</string>
	<key>215901128.ibShadowedObjectValues[7]</key>
	<string>16</string>
	<key>215901128.ibShadowedObjectValues[8]</key>
	<string>18</string>
	<key>215901128.ibShadowedObjectValues[9]</key>
	<string>20</string>
	<key>215901128.title</key>
	<string>12</string>
	<key>215901129.title</key>
	<string>볼드체</string>
	<key>215901130.title</key>
	<string>이탤릭체</string>
	<key>215901131.title</key>
	<string>스타일:</string>
	<key>215901132.title</key>
	<string>단어별 밑줄</string>
	<key>215901133.title</key>
	<string>삽입부</string>
	<key>215901137.title</key>
	<string>메뉴 단축키:</string>
	<key>215901140.title</key>
	<string>리턴시:</string>
	<key>215901141.title</key>
	<string>탭 거동</string>
	<key>215901143.title</key>
	<string>탭 허용</string>
	<key>215901144.title</key>
	<string>입력후 태빙:</string>
	<key>215901146.title</key>
	<string>빈 줄 상의 태빙:</string>
	<key>215901147.title</key>
	<string>다음으로 가기:</string>
	<key>215901152.title</key>
	<string>이 요소에 대한 프로젝트 완료 포함</string>
	<key>215901154.title</key>
	<string>사용자 정의 스크립트</string>
	<key>215901155.title</key>
	<string>포맷 제목:</string>
	<key>215901156.title</key>
	<string>OK</string>
	<key>215901157.title</key>
	<string>취소하기</string>
	<key>215901161.title</key>
	<string>단위:</string>
	<key>215901164.title</key>
	<string>템플릿 파일명을 입력하십시오:</string>
	<key>215901165.title</key>
	<string>템플릿은 스크리브너의 애플리케이션 지원 폴더에 저장됩니다.</string>
	<key>215901166.title</key>
	<string>OK</string>
	<key>215901167.title</key>
	<string>취소하기</string>
	<key>215901168.title</key>
	<string>인치</string>
	<key>215901171.title</key>
	<string>디폴트 탭 간격:</string>
	<key>215901172.title</key>
	<string>행 방향:</string>
	<key>215901174.title</key>
	<string>포인트</string>
	<key>215901177.title</key>
	<string>고정 줄 높이:</string>
	<key>215901178.title</key>
	<string>OK</string>
	<key>215901218.title</key>
	<string>&amp;:</string>
	<key>215901219.title</key>
	<string>사이:</string>
	<key>215901220.title</key>
	<string>다음에 나타나는 문구를 자동으로 프로젝트 목록에 추가합니다:</string>
	<key>215901223.headerCell.title</key>
	<string>다음 줄로 가기</string>
	<key>215901226.title</key>
	<string>점검</string>
	<key>215901239.title</key>
	<string>아무 것도 하지 않음</string>
	<key>215901240.title</key>
	<string>다음 줄로 가기</string>
	<key>215901241.title</key>
	<string>탭 삽입</string>
	<key>215901243.title</key>
	<string>프로젝트 목록 작성후:</string>
	<key>215901253.title</key>
	<string>스크립트 설정</string>
	<key>215901257.title</key>
	<string>다음 단락과 유지</string>
	<key>215901261.title</key>
	<string>모든 대문자</string>
	<key>215901265.title</key>
	<string>다음으로 스타일 지정:</string>
	<key>215901272.title</key>
	<string>리턴 앞에 콜론 추가</string>
	<key>215901280.title</key>
	<string>색상:</string>
	<key>215901292.title</key>
	<string>프로젝트 자동 완성 목록의 문구만이 구분문자 사이에 제안됩니다.</string>
	<key>215901316.title</key>
	<string>점검</string>
	<key>215901328.title</key>
	<string>컴파일시 접두어 추가:</string>
	<key>215901335.title</key>
	<string>인쇄/PDF 컴파일시 접두어만을 추가 </string>
	<key>215901346.title</key>
	<string>없음</string>
	<key>215901347.title</key>
	<string>왼쪽 여백에 대하여</string>
	<key>215901348.title</key>
	<string>오른쪽 여백에 대하여</string>
	<key>215901352.title</key>
	<string>양쪽 여백에 대하여</string>
	<key>215901354.title</key>
	<string>순차 번호지정:</string>
	<key>215901356.title</key>
	<string>설정 컴파일</string>
	<key>215901360.title</key>
	<string>번호지정은 인쇄, PDF 및 FDX 포맷에만 지원됩니다.</string>
	<key>215901364.title</key>
	<string>EOL (End of line)</string>
	<key>215901365.title</key>
	<string>첫 번째 탭</string>
	<key>215901366.title</key>
	<string>글자 구분문자</string>
	<key>215901372.title</key>
	<string>밑줄 없음</string>
	<key>215901373.title</key>
	<string>단일선 밑줄</string>
	<key>215901374.title</key>
	<string>이중선 밑줄</string>
	<key>215901398.title</key>
	<string>스타일 구분문자 다음의 텍스트를 기울임꼴로</string>
	<key>249.title</key>
	<string>관리...</string>
	<key>250.title</key>
	<string>파일로 저장...</string>
	<key>251.title</key>
	<string>파일에서 로드...</string>
	<key>252.title</key>
	<string>디폴트로 재설정</string>
	<key>26900426.title</key>
	<string>다른 프로젝트에 사용하도록 저장</string>
	<key>26900428.title</key>
	<string>SaveSheet</string>
	<key>323.label</key>
	<string>탭/리턴</string>
	<key>346.label</key>
	<string>자동 완성</string>
	<key>371.headerCell.title</key>
	<string>완성</string>
	<key>377.ibExternalAccessibilityDescription</key>
	<string>새 스크립트 요소를 추가합니다.</string>
	<key>377.ibShadowedToolTip</key>
	<string>새 스크립트 요소를 추가합니다.</string>
	<key>378.ibExternalAccessibilityDescription</key>
	<string>선택된 스크립트 요소를 삭제합니다.</string>
	<key>378.ibShadowedToolTip</key>
	<string>선택된 스크립트 요소를 삭제합니다.</string>
	<key>379.ibExternalAccessibilityDescription</key>
	<string>새 자동 완성을 추가합니다.</string>
	<key>380.ibExternalAccessibilityDescription</key>
	<string>선택된 자동 완성을 삭제합니다.</string>
	<key>53900448.title</key>
	<string>고급</string>
	<key>53900455.ibExternalAccessibilityDescription</key>
	<string>메시지 폰트</string>
	<key>53900468.title</key>
	<string>오른쪽에서 왼쪽</string>
	<key>53900469.title</key>
	<string>좌에서 우로</string>
	<key>53900470.title</key>
	<string>제자리표</string>
	<key>GQ5-hS-CvV.title</key>
	<string>삽입:</string>
	<key>HsO-74-OuG.title</key>
	<string>요소</string>
	<key>UYV-cS-YkT.title</key>
	<string>"Insert"가 비었거나 이미 해당 라인에 있는 경우 "Go to"가 사용됩니다.</string>
	<key>jRc-4U-rRQ.title</key>
	<string>다음으로 가기:</string>
</dict>
</plist>
